# Add order-line-items of order processed by Ratepay You can add a debit or credit to the processed order by Ratepay. It is required that at least one order-item has been marked as shipped and not returned. Endpoint: POST /ratepay/order-management/addItem/{orderId} Version: for the Ratepay SW6 module v6.x and below Security: oAuth ## Path parameters: - `orderId` (string, required) Identifier of the order ## Request fields (application/json): - `grossAmount` (number, required) Gross amount of debit/credit. Have to be negative for credits. Example: -5 - `name` (string, required) Description of the order-line-item. Example: "Discount for damaged goods" - `taxId` (string, required) Tax-id to apply Example: "a06c753d068c487991d6a833b4133560" ## Response 500 fields (application/json): - `status` (boolean) - `message` (string) Details about the error ## Response 204 fields ## Response 400 fields ## Response 404 fields